.book-item-content {
    padding: 10px 0;
}
.book-property {
    margin-top: 6px;
}
.book-title {
    font-size: 18px;
    font-weight: bold;
}
.book-title a {
    color: #000000;
    text-decoration: none;
}
.book-secondary-title {
    font-size: 20px;
    font-weight: normal;
}
.old-book {
    font-weight: bold;
    color: #0a4b05;
}
.old-book img {
    margin-right: 5px;
}
.book-author {
    font-weight: bold;
}
.book-author span {
    margin-right: 9px;
}
.book-author a {
    text-decoration: underline;
}

.book-author-labels {}
.book-author-labels img {
    margin-right: 6px;
}
.book-author-labels span span {
    font-size: 12px;
    display: inline-block;
    background-color: #a8a8a8;
    padding: 1px 7px 0px;
    cursor: pointer;
    margin-right: 5px;
}
.book-author-labels span span.active-label {
    background-color: #08346d;
    color: #ffffff;
}

.book-categories {}
.book-categories span {
    margin-right: 9px;
}

.book-rating {}
.book-rating img {
    margin-right: 3px;
}
.book-rating .show-rating {
    margin-right: 3px;
    cursor: pointer;
}
.book-rating span img {
    cursor: pointer;
}

.book-published-time img {
    margin-right: 3px;
}
.book-published-time span {
    font-weight: bold;
    color: #08346d;
}
.book-description, .book-tags {
    display: block;
    border: 1px solid #103b74;
    border-radius: 4px;
    padding: 5px;
    background-color: #FFFFFF;
    margin-bottom: 10px;
}
.book-description h4, .book-tags h4 {
    padding: 0 0 5px 0;
    margin: 0;
    color: #103b74;
    font-weight: bold;
    font-size: 14px;
}

.book-menu {
    margin-top: 5px;
}
.check-book {
    font-size: 12px;
    color: #FFFFFF;
    background-color: #103b74;
    padding: 3px 10px;
    border-radius: 4px;
    text-decoration: none;
    margin-right: 5px;
    cursor: pointer;
}
.book-property img.property-icon{
    margin-right: 10px;
}
.book-property .site-rating-panel{
    margin-left : 5px;
    font-size: 10px;
}
.offer-label {
    margin-top: 10px;
}

.book-offer-br {
    display: block;
    border: 1px solid #5073FF;
    border-radius: 4px;
    padding: 5px 7px;
    background-color: #FFFFFF;
    margin-bottom: 10px;
    font-size: 12px;
    word-wrap: break-word;
}